#APP_PLATFORM := android-9

#APP_STL  := gnustl_static
#APP_STL  := stlport_static
APP_STL  := gnustl_shared
APP_CPPFLAGS += -fexceptions
APP_CPPFLAGS += -frtti
APP_OPTIM := debug

#APP_ABI := armeabi-v7a

